.btn-danger {
    background: #13a89e;
    border: 1px solid #13a89e;
    transition: 0.2s ease-in;
}

.topbar .top-navbar .navbar-header {
    border-right: 1px solid #3f3f40;
}
.mini-sidebar .sidebar-nav #sidebarnav > li:hover > a {
    background: #0c7d75;
}
.sidebar-nav ul li a {
    background: #3f3f40;
}
.left-sidebar {
    background: #3f3f40;
    border-right: 1px solid #3f3f40;
}
.sidebar-nav ul li a.active i, .sidebar-nav ul li a:hover i {
    color: #ffffff;
}
.sidebar-nav > ul > li.active > a i {
    color: #ffffff;
}
[type="checkbox"].filled-in:checked.chk-col-light-blue + label:after {
    border: 1px solid #0c7d75;
    background-color: #0a215b;
}
.font-14 {
    font-size: 19px !important;
    font-weight: 600;
}
.settings .left-sidebar .sidenav-menu-item ul li a.active {
    color: #ffffff;
}
.settings .left-sidebar .sidebar-nav {
    background: #3f3f40;
}
.sidebar-nav ul li a:hover {
    color: #ffffff;
}
.sidebar-nav > ul > li.active > a {
    color: #f6f9fa;
    border-color: #0a215b;
    font-weight: bold;
}
.topbar .navbar-header {
    background: #3f3f40;
}

.sidebar-nav {
    background: #3f3f40;
}
.sidebar-nav ul li a.active, .sidebar-nav ul li a:hover {
    color: #ffffff;
}
.sidebar-nav ul li a {
    font-weight: 500;
}
html body .font-14 {
    color: #fff;
}
.sl-icon-logout:before {
    color: #fff;
}
a {
    color: #13a89e;
}
.text-themecolor {
    color: #13a89e !important;
}

.btn-danger:hover, .btn-danger.disabled:hover {
    background: #2b55af;
    border: 1px solid #2b55af;
}

.btn-danger {
    color: #fff;
    background-color: #0c7d75;
    border-color: #0c7d75;
}
.text-danger {
    color: #13a89e !important;
}
.bg-danger {
    background-color: #13a89e !important;
}
.card {
    color: #000000;
}
.text-muted {
    color: #72767f!important;
}
.btn-info, .btn-info.disabled {
    background: #0c7d75;
    border: 1px solid #0c7d75;
}
.profile-tab li a.nav-link, .customtab li a.nav-link {
    border: 0;
    color: #000000;
}
.profile-tab li a.nav-link:hover, .customtab li a.nav-link:hover {
    color: #13a89e;
}
.profile-tab li a.nav-link.active, .customtab li a.nav-link.active {
    border-bottom: 2px solid #13a89e;
    color: #13a89e;
    background-color: transparent;
}
.sidebar-nav>ul>li>a i {
    color: #d9d9d9;
}
.sidebar-nav ul li a {
    color: #d9d9d9;
}
.sidebar-nav>ul>li.active>a {
    color: #f6f9fa;
    border-color: #13a89e;
    font-weight: 700;
}
.modal .modal-dialog .modal-header .modal-title {
    color: #13a89e;
}
.btn-danger:focus {
    background-color: #13a59c;
    border: 1px solid #13a59c;
}